Bug 1126116 - new upstream release (1.0.0)
Summary: new upstream release (1.0.0)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: protobuf-c
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikos Mavrogiannopoulos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-02 00:38 UTC by Jan Včelák
Modified: 2014-08-05 07:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-05 07:48:56 UTC


Attachments (Terms of Use)
patch (2.32 KB, patch)
2014-08-02 00:38 UTC, Jan Včelák
no flags Details | Diff

Description Jan Včelák 2014-08-02 00:38:57 UTC
Created attachment 923429 [details]
patch

New protobuf-c 1.0.0 was released on 23 July 2014. Please, can you update the package?

https://github.com/protobuf-c/protobuf-c/releases

The new protobuf is needed for dnstap module in Knot DNS (knot package). The module is disabled currently.

I'm attaching a patch. And I have also requested commit ACLs. Please, approve them if you are seeking for a co-maintainer.

Comment 1 Fedora Admin XMLRPC Client 2014-08-04 14:21:55 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2014-08-04 15:21:15 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Nikos Mavrogiannopoulos 2014-08-04 15:55:36 UTC
As the soname changed that cannot be packaged for F20, reassigning for F21.

Comment 4 Nikos Mavrogiannopoulos 2014-08-05 07:48:56 UTC
Protobuf-c 1.0.0 is now available in F21.


Note You need to log in before you can comment on or make changes to this bug.